Bug 3704 - Menu support for centericq
: Menu support for centericq
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/centericq)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-17 05:19 by
Modified: 2005-08-30 03:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-17 05:19:03
?package(centericq):command="/usr/bin/centericq" needs="text"
section="Networking/Instant messaging" title="Centericq" icon=centericq.xpm
longtitle="Centericq - A text mode IM client"
------- Comment #1 From 2004-02-18 14:19:37 -------
Sorry, was fixed in 4.9.9